﻿@model Teste1.LIST_MEMBER

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Detalhes do membro</h2>

<div>
    <h4>LIST_MEMBER</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Address)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Address)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Postoffice)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Postoffice)
        </dd>
    </dl>
</div>
<p>
    @Html.ActionLink("Editar", "Edit", new {  id = Model.ID}) |
    @Html.ActionLink("Voltar", "Index")
</p>
